<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <string name="app_name" tools:override="true">HYPER-M</string>
    <string name="navigation_drawer_open">Open</string>
    <string name="navigation_drawer_close">Close</string>
    <string name="desc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</string>
    <string name="comp_drag_drop"> Drag &amp; Drop to Compare</string>
    <string name="action_settings">Settings</string>
    <string name="prompt_email">USER ID</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Login</string>
    <string name="action_submit">Submit</string>
    <string name="save_and_send">SAVE &amp; SEND</string>
    <string name="send_brochour">Send brochure to e-mail</string>
    <string name="txt_confirm">Confirmation</string>
    <string name="otp_head">OTP Sent</string>
    <string name="skip"><u>Skip</u></string>
    <string name="otp_txt">OTP Expires in</string>
    <string name="txt_instru_signup">Simple Step to Register Your Mobile Number</string>
    <string name="txt_register">Registered Successfully</string>
    <string name="txt_instru_1">- Contact your dealer to update</string>
    <string name="txt_instru_1a"> your mobile number</string>
    <string name="txt_instru_2">- Contact your AM to approve in the DMS</string>
    <string name="txt_instru_3">- After 24 Hours try again</string>

    <string name="action_continue">Continue</string>
    <string name="pass_intruc">The password must have at least 8 characters and its alphanumeric</string>

    <string name="info_text">If you are dealer staff enter the SMPIN for registering and logging into the system
        \n -If you are HYPER-M staff enter your Employee ID for registering and logging into the system
        SMPIN info icon text</string>

    <!-- TODO: Remove or change this placeholder text -->

    <string name="alert_update">Update Now</string>
    <string name="alert_update_title">Version Update</string>

    <string name="camera">Camera</string>
    <string name="gallery">Gallery</string>
    <string name="choose">Choose</string>
    <string name="cancel">Cancel</string>
    <string name="loading">Loading…</string>
    <string name="no_providers">No providers available to show.</string>
    <string name="wrong_authority">FileProvider not declared or has wrong authority.
        (Must be ${applicationId}.provider, check your AndroidManifest.xml)</string>
    <string name="activity_destroyed">Activity was destroyed, can\'t handle pick image result.</string>
    <string name="copy_right">© 2021 Cygnusa</string>


    <string name="pin_code_forgot_text">Forgot?</string>
    <string name="pin_code_step_disable">Disable %d-digit Pincode</string>
    <string name="pin_code_step_create">Create a %d-digit Pincode</string>
    <string name="pin_code_step_change">Enter your current %d-digit Pincode</string>
    <string name="pin_code_step_unlock">Enter your %d-digit Pincode</string>
    <string name="pin_code_step_enable_confirm">Confirm your %d-digit Pincode</string>

    <string name="pin_code_fingerprint_text">Fingerprint</string>
    <string name="pin_code_fingerprint_success">Fingerprint recognized</string>
    <string name="pin_code_fingerprint_not_recognized">Fingerprint not recognized. Try again</string>

    <string name="activity_not_locked_text">Nothing should happen on this page, here for test purpose</string>
    <string name="activity_dialog_title">Forgot you Pincode?</string>
    <string name="activity_dialog_accept">OK</string>
    <string name="activity_dialog_decline">CANCEL</string>
    <string name="activity_dialog_content">Tap \'OK\' to log out, when you log back in you\'ll be able to create a new Pincode.\n\nIf you remember your Pincode, tap \'Cancel\' to go back.</string>
    <string name="activity_appcompat_message">I am a PinCompatActivity!</string>
    <string name="button1_large_text" translatable="false">1</string>
    <string name="button2_large_text" translatable="false">2</string>
    <string name="button2_small_text" translatable="false">ABC</string>
    <string name="button3_large_text" translatable="false">3</string>
    <string name="button3_small_text" translatable="false">DEF</string>
    <string name="button4_large_text" translatable="false">4</string>
    <string name="button4_small_text" translatable="false">GHI</string>
    <string name="button5_large_text" translatable="false">5</string>
    <string name="button5_small_text" translatable="false">JKL</string>
    <string name="button6_large_text" translatable="false">6</string>
    <string name="button6_small_text" translatable="false">MNO</string>
    <string name="button7_large_text" translatable="false">7</string>
    <string name="button7_small_text" translatable="false">PQRS</string>
    <string name="button8_large_text" translatable="false">8</string>
    <string name="button8_small_text" translatable="false">TUV</string>
    <string name="button9_large_text" translatable="false">9</string>
    <string name="button9_small_text" translatable="false">WXYZ</string>
    <string name="button11_large_text" translatable="false">0</string>

    <string name="about_html">
<body style="text-align:justify;">
<p>(HYPER-M Talent-Development And Recognition Program) is a continuous engagement program for the Sales Staff of HYPER-M Dealers.
Enrolment &amp; engagement in HYPER-M Program helps sales staff to get desired knowledge &amp; skills through classroom training, on job training and supported by online learning via <b>HYPER-M APP</b>. Performance in learning is now linked with rewards and dealer sales team can learn and earn reward points, get recognized at all levels from an area to national level.</p>
</body>
</string>
    <!--//Smile Rating-->
    <string name="smile_rating_terrible">Terrible</string>
    <string name="smile_rating_bad">Bad</string>
    <string name="smile_rating_okay">Okay</string>
    <string name="smile_rating_good">Good</string>
    <string name="smile_rating_great">Great</string>
    <string name="color">Color</string>
    <string name="accessories">Accessories</string>
    <string name="bikers">Vehicle</string>
    <string name="product_title">HYPER-M Range</string>
    <string name="riders">Riders</string>
    <string-array name="names">
        <item>@string/smile_rating_great</item>
        <item>@string/smile_rating_good</item>
        <item>@string/smile_rating_okay</item>
        <item>@string/smile_rating_bad</item>
        <item>@string/smile_rating_terrible</item>
    </string-array>
    <string name="appupdater_update_available">New update available!</string>
    <string name="appupdater_update_available_description_dialog">Update %1$s is available to download. By downloading the latest update you will get the latest features, improvements and bug fixes for %2$s.</string>
    <string name="appupdater_update_available_description_dialog_before_release_notes">Update %1$s is available to download.\n\nYou can get these new features:\n%2$s</string>
    <string name="appupdater_update_available_description_snackbar">Update %1$s is available!</string>
    <string name="appupdater_update_available_description_notification">Update %1$s of %2$s is available to download</string>
    <string name="appupdater_update_not_available">No updates available</string>
    <string name="appupdater_update_not_available_description">You\'ve got the latest version available of %s!</string>
    <string name="appupdater_btn_update">Update</string>
    <string name="appupdater_btn_disable">Don\'t show again</string>
    <string name="appupdater_btn_dismiss">Dismiss</string>
    <string name="appupdater_channel_name">Update notifications</string>
    <string name="appupdater_channel" translatable="false">appupdater_channel_01</string>
    <string name="msg_text">You have already enquired for this product</string>
    <string name="message">Thank you for your Feedback</string>
    <string name="rules"><u>Know More</u></string>

    <string name="private_app_id" translatable="false">1fabd779cd5a4a2abbfc13aec37c5a35</string>

    <string name="dummy_txt">Lorem ipsum, in graphical and textual context, refers to filler text that is placed in a document or visual presentation.</string>
    <string name="dummy_count">12</string>
    <string name="attendanceMarking">Attendance Marking</string>
    <string name="scoreAndCommand">Score &amp; Comments</string>
    <string name="training_feedback">"Send Training Feedback Once Completed "</string>
    <string name="classRoomInstruction">Note: Notifications / Reminders  sent to ZM/RM/AM/DLR/DSE before 1 hrs from Training Date.</string>


    <string name="material_calendar_monday">M</string>
    <string name="material_calendar_tuesday">T</string>
    <string name="material_calendar_wednesday">W</string>
    <string name="material_calendar_thursday">T</string>
    <string name="material_calendar_friday">F</string>
    <string name="material_calendar_saturday">S</string>
    <string name="material_calendar_sunday">S</string>

    <array name="material_calendar_day_abbreviations_array">
        <item>@string/material_calendar_sunday</item>
        <item>@string/material_calendar_monday</item>
        <item>@string/material_calendar_tuesday</item>
        <item>@string/material_calendar_wednesday</item>
        <item>@string/material_calendar_thursday</item>
        <item>@string/material_calendar_friday</item>
        <item>@string/material_calendar_saturday</item>
    </array>

    <array name="material_calendar_months_array">
        <item>January</item>
        <item>February</item>
        <item>March</item>
        <item>April</item>
        <item>May</item>
        <item>June</item>
        <item>July</item>
        <item>August</item>
        <item>September</item>
        <item>October</item>
        <item>November</item>
        <item>December</item>
    </array>

    <string name="camera_failure">Connection failed</string>
    <string name="camera_hint">Your camera may be occupied by other applications, please check and use.</string>
    <string name="ok">OK</string>

    <string name="material_calendar_today_button">Today</string>
    <string name="material_calendar_positive_button">OK</string>
    <string name="material_calendar_negative_button">Cancel</string>
    <string name="send_code"><u>Attendance Code</u></string>
    <string name="enter_score"><u>Enter Score</u></string>
    <string name="enter_comment"><u>Enter Remarks</u></string>
    <string name="enter_reason"><u>Enter Reason</u></string>
    <string name="message_permission_always_failed">Please give us permission in the settings:\n\n%1$s</string>
    <string name="alert_cancel">Cancel</string>
    <string name="showmore"><u>Show more</u></string>
    <string name="showless"><u>Show less</u></string>

    <string name="viewScheduleInstruction"><i>Note: You can acknowledge until 24 hours of the scheduled notification received. Post 24 hours it will auto acknowledged. You can contact your Area Manager for decline.</i></string>
    <string name="manualReason"><u>Enter Manual Reason</u></string>
    <string name="noteOne"><i>Note: On clicking Save button, Pre-Assesment will be triggered to all participants who are marked present.</i></string>
    <string name="noteTwo"><i>Note: On clicking Submit button, Post-Assesment will be triggered to all participants who are marked present.</i></string>
    <string name="scoreNote"><i>Note: Trainer can\'t finish the training until AM give the reason for absents.</i></string>
</resources>